.jcarousel-skin-tango {
	width:690px;
}
.jcarousel-skin-tango .jcarousel-container {
	background: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#4a4e59;
	font-size:12px;
	font-weight:bold;
	overflow:hidden;
}
.jcarousel-skin-tango .jcarousel-container a {
	text-decoration:none;
	color:#4a4e59;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	padding: 20px 0;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
	width: 75px;
	height: 245px;
	padding: 40px 20px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:690px;
	height:170px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
	width:  75px;
	height: 245px;
}
.jcarousel-skin-tango .jcarousel-item {

}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
	margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 80px;
	right: 8px;
	width: 33px;
	height: 48px;
	cursor: pointer;
	background: url(../images/next-horizontal.jpg) transparent no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(../images/prev-horizontal.jpg);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 80px;
	left: 0px;
	width: 33px;
	height: 48px;
	cursor: pointer;
	background: transparent url(../images/prev-horizontal.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/next-horizontal.jpg);
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
	position: absolute;
	bottom: 5px;
	left: 43px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/next-vertical.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
	background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
	background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	cursor: default;
	background-position: 0 -96px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
	position: absolute;
	top: 5px;
	left: 43px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/prev-vertical.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
	background-position: 0 -32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
	background-position: 0 -64px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
	cursor: default;
	background-position: 0 -96px;
}
